_id: yy4gR4gBFc1kxi8N
name: Monster - Tags
permission:
  default: 0
folder: pT118pRlosZeToCW
sort: 200000
flags: {}
content: >-
  <h1>Monster Tags</h1>

  <ul>

  <li><strong>Magical: </strong>It is by nature magical through and
  through.</li>

  <li><strong>Devious: </strong>Its main danger lies beyond the simple clash of
  battle.</li>
  
  <li><strong>Amorphous: </strong>Its anatomy and organs are bizarre
  and unnatural.</li>

  <li><strong>Organized: </strong>It has a group structure that aids it in
  survival. Defeating one may cause the wrath of others. One may sound an
  alarm.</li>

  <li><strong>Intelligent: </strong>It&rsquo;s smart enough that some
  individuals pick up other skills. The GM can adapt the monster by adding tags
  to reflect specific training, like a mage or warrior.</li>

  <li><strong>Hoarder: </strong>It almost certainly has treasure.<br />Stealthy:
  It can avoid detection and prefers to attack with the element of
  surprise.</li>

  <li><strong>Terrifying: </strong>Its presence and appearance evoke fear.</li>

  <li><strong>Cautious: </strong>It prizes survival over aggression.</li>

  <li><strong>Construct: </strong>It was made, not born</li>

  <li><strong>Planar: </strong>It&rsquo;s from beyond this world</li>

  </ul>

  <h3>Organization Tags</h3>

  <ul>

  <li><strong>Horde: </strong>Where there&rsquo;s one, there&rsquo;s more. A lot
  more.</li>

  <li><strong>Group: </strong>Usually seen in small numbers, 3&ndash;6 or
  so.</li>

  <li><strong>Solitary: </strong>It lives and fights alone.</li>

  </ul>

  <h3>Size Tags</h3>

  <ul>

  <li><strong>Tiny: </strong>It&rsquo;s much smaller than a halfling.</li>

  <li><strong>Small: </strong>It&rsquo;s about halfling size.</li>

  <li><strong>Large: </strong>It&rsquo;s much bigger than a human, about as big
  as a cart.</li>

  <li><strong>Huge: </strong>It&rsquo;s as big as a small house or larger.</li>

  </ul>
